---

Parsix GNU/Linux 8.5 (Atticus) and 8.0 (Mumble) Receive the Latest Security Updates

We kindly inform all of our Parsix GNU/Linux 8.0 (Mumble) and 8.5 (Atticus) users that since the first day of 2016, both releases received several security updates for various software applications, among which we can mention OpenSSH, OpenSSL, WordPress, Pygments, libpng, Perl, Sudo, Prosody, GnuTLS, Git, Samba, Icedove, Iceweasel, Ganeti, and DHCP.